.paket-header,
.detail-header,
#rootwizard {
	
	ul {
		
		&.nav-pills {
			float: right;
			
			li {
			
				&.active {
					
					a {
						background: $brand-danger;
					}
				}
				
				a {
					background: #DDDDDD;
					color: #FFFFFF;
				}
				
				span {
					float: left;
					padding: 6px 0;
					margin-left: 10px;
				}
				
				&:after {
					width: 50px;
					border-bottom: 1px solid #DDDDDD;
					content: "";
					display: block;
					margin-top: 15px;
					margin-left: 15px;
					margin-right: 15px;
					float: right;
				}
				
				&:last-child {
				
					&:after {
						display: none;
					}
				}
			}
		}
	}	
}

.detail-paket-header {
	ul {
		&.nav-pills {
			float:right;
		}
	}
}